.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6c96f801-3de2-95ea-e899-02788ea82b69 img {

    width: 100px;
}.lfr-layout-structure-item-249e6ace-8d7e-512d-f9f9-02753c73fcaf {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-249e6ace-8d7e-512d-f9f9-02753c73fcaf) !important;
box-shadow: var(--box-shadow-sm) !important;
}
.lfr-layout-structure-item-249e6ace-8d7e-512d-f9f9-02753c73fcaf {
z-index: 1;
position: relative;
}.lfr-layout-structure-item-e8d70ebc-345b-949b-aaaf-7fc57de179a1 {
border-top: 2px dotted #F6B2A3;
}.lfr-layout-structure-item-ba3ff952-54fa-b1d7-872b-d801e9ba518b {
text-align: center !important;
}
.lfr-layout-structure-item-6aeba4cc-65e7-d381-2f43-606e1f348195 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aee4aa0e-bcaf-ed55-9694-9724885da60b {
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-ca8174e2-1903-1b14-7cbf-8c4e1b50e43b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ca8174e2-1903-1b14-7cbf-8c4e1b50e43b) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca8174e2-1903-1b14-7cbf-8c4e1b50e43b {
}.lfr-layout-structure-item-8f93ec07-4be7-e72d-2238-2e50418edc8f {
text-align: justify !important;
}
.lfr-layout-structure-item-8f93ec07-4be7-e72d-2238-2e50418edc8f {
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}.lfr-layout-structure-item-fbff5d54-baa3-78d0-5315-e69bee3d9ae5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4e3c4f2e-3894-b00b-d794-7a7fb7b3bc40 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24201724-42b7-14ff-9667-7abdfdfe0f53 {
margin-top: -50px;
}.lfr-layout-structure-item-c3a1182b-a448-edd5-78ef-9c8cd0392eb4 {
border-top: 2px dotted #F6B2A3;
}.lfr-layout-structure-item-3e4948aa-f807-1b49-273b-61974efac6f1 {
font-weight: var(--font-weight-bolder) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-4b77361f-ae9a-6485-8ad6-535b905baa2d {
padding-bottom: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-4b77361f-ae9a-6485-8ad6-535b905baa2d {
border-top: 2px dotted #F6B2A3;
}.lfr-layout-structure-item-d24042e3-c64b-0692-1668-dbc8ffb2a3d1 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3865847-ba1c-420a-2fe7-c5153026e33d {
text-align: center !important;
}
.lfr-layout-structure-item-423c8fa5-4005-eb84-dfa0-e5d088826e09 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-14b4ec95-bb06-9ad5-88c0-b66e6678cc86 {
padding-top: var(--spacer-3,1rem) !important;
}
